/* =====================
LAPTOP
===================== */

@media(max-width:1200px){

.container{
width:95%;
}

.slide-content h1{
font-size:55px;
}

}

/* =====================
TABLET
===================== */

@media(max-width:992px){

.article-layout{
grid-template-columns:1fr;
}

.about-grid{
grid-template-columns:1fr;
}

.team-grid{
grid-template-columns:repeat(2,1fr);
}

.slide-content h1{
font-size:45px;
}

}

/* =====================
MOBILE
===================== */

@media(max-width:768px){

.navbar{
display:none;
}

.mobile-active{
display:block !important;
}

.team-grid{
grid-template-columns:1fr;
}

.articles-grid{
grid-template-columns:1fr;
}

.slide-content h1{
font-size:35px;
}

.slide-content p{
font-size:18px;
}

.slider-prev,
.slider-next{
display:none;
}

}

/* =====================
SMALL MOBILE
===================== */

@media(max-width:480px){

.slide-content h1{
font-size:28px;
}

.page-hero h1{
font-size:34px;
}

}